#container > .generic-group {
	background-color: #E5E5E5;
	border-radius: 30px;
	
	color: #000;
}

/*--------------------------------------------------------------------------*/

#macro-nav {}
@media (min-width: 900px)	 { #macro-nav { margin: 100px 0 75px; } }
@media (max-width: 899.99px) { #macro-nav { margin: 75px 0 50px; } }

/*--------------------------------------------------------------------------*/

#macro-nav > .content-wrapper > header > * {
	color: #FFF !important;
}